/*
 * Class WEL_CLIPBOARD_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_35 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_35 [] = {0xFF01,1551,34,0xFFFF};
static const EIF_TYPE_INDEX egt_2_35 [] = {0xFF01,34,0xFFFF};
static const EIF_TYPE_INDEX egt_3_35 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_35 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_35 [] = {0xFF01,34,0xFFFF};
static const EIF_TYPE_INDEX egt_6_35 [] = {0xFF01,34,0xFFFF};
static const EIF_TYPE_INDEX egt_7_35 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_35 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_35 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_35 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_35 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_35 [] = {0xFF01,34,0xFFFF};


static const struct desc_info desc_35[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_35), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_35), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_35), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_35), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_35), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_35), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_35), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_35), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_35), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_35), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_35), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_35), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x45 /*34*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_35), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 283, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 284, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 285, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 286, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 287, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 288, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 289, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 290, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 291, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 292, 0xFFFFFFFF},
};
void Init35(void)
{
	IDSC(desc_35, 0, 34);
	IDSC(desc_35 + 1, 1, 34);
	IDSC(desc_35 + 32, 1344, 34);
}


#ifdef __cplusplus
}
#endif
